@font-face {
	font-family: 'Panton';
	src: url('../fonts/Panton/Panton-ExtraBold.eot');
	src: local('Panton ExtraBold'), local('Panton-ExtraBold'),
			url('../fonts/Panton/Panton-ExtraBold.eot?#iefix') format('embedded-opentype'),
			url('../fonts/Panton/Panton-ExtraBold.woff') format('woff'),
			url('../fonts/Panton/Panton-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}


@font-face {
	font-family: 'Panton';
	src: url('../fonts/Panton/Panton-Bold.eot');
	src: local('Panton Bold'), local('Panton-Bold'),
			url('../fonts/Panton/Panton-Bold.eot?#iefix') format('embedded-opentype'),
			url('../fonts/Panton/Panton-Bold.woff') format('woff'),
			url('../fonts/Panton/Panton-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Panton';
	src: url('../fonts/Panton/Panton-ExtraLight.eot');
	src: local('Panton ExtraLight'), local('Panton-ExtraLight'),
			url('../fonts/Panton/Panton-ExtraLight.eot?#iefix') format('embedded-opentype'),
			url('../fonts/Panton/Panton-ExtraLight.woff') format('woff'),
			url('../fonts/Panton/Panton-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Panton';
	src: url('../fonts/Panton/Panton-Thin.eot');
	src: local('Panton Thin'), local('Panton-Thin'),
			url('../fonts/Panton/Panton-Thin.eot?#iefix') format('embedded-opentype'),
			url('../fonts/Panton/Panton-Thin.woff') format('woff'),
			url('../fonts/Panton/Panton-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Panton';
	src: url('../fonts/Panton/Panton-SemiBold.eot');
	src: local('Panton SemiBold'), local('Panton-SemiBold'),
			url('../fonts/Panton/Panton-SemiBold.eot?#iefix') format('embedded-opentype'),
			url('../fonts/Panton/Panton-SemiBold.woff') format('woff'),
			url('../fonts/Panton/Panton-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Panton';
	src: url('../fonts/Panton/Panton-Heavy.eot');
	src: local('Panton Heavy'), local('Panton-Heavy'),
			url('../fonts/Panton/Panton-Heavy.eot?#iefix') format('embedded-opentype'),
			url('../fonts/Panton/Panton-Heavy.woff') format('woff'),
			url('../fonts/Panton/Panton-Heavy.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}



@font-face {
	font-family: 'Panton';
	src: url('../fonts/Panton/Panton-Regular.eot');
	src: local('Panton Regular'), local('Panton-Regular'),
			url('../fonts/Panton/Panton-Regular.eot?#iefix') format('embedded-opentype'),
			url('../fonts/Panton/Panton-Regular.woff') format('woff'),
			url('../fonts/Panton/Panton-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Panton';
	src: url('../fonts/Panton/Panton-Light.eot');
	src: local('Panton Light'), local('Panton-Light'),
			url('../fonts/Panton/Panton-Light.eot?#iefix') format('embedded-opentype'),
			url('../fonts/Panton/Panton-Light.woff') format('woff'),
			url('../fonts/Panton/Panton-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Panton';
	src: url('../fonts/Panton/Panton-Black.eot');
	src: local('Panton Black'), local('Panton-Black'),
			url('../fonts/Panton/Panton-Black.eot?#iefix') format('embedded-opentype'),
			url('../fonts/Panton/Panton-Black.woff') format('woff'),
			url('../fonts/Panton/Panton-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

/* This stylesheet generated by Transfonter (https://transfonter.org) on October 3, 2017 10:08 PM */


@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-Bold.eot');
	src: local('Open Sans Bold'), local('OpenSans-Bold'),
		url('../fonts/OpenSans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans/OpenSans-Bold.woff') format('woff'),
		url('../fonts/OpenSans/OpenSans-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-Light.eot');
	src: local('Open Sans Light'), local('OpenSans-Light'),
		url('../fonts/OpenSans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans/OpenSans-Light.woff') format('woff'),
		url('../fonts/OpenSans/OpenSans-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-Regular.eot');
	src: local('Open Sans Regular'), local('OpenSans-Regular'),
		url('../fonts/OpenSans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans/OpenSans-Regular.woff') format('woff'),
		url('../fonts/OpenSans/OpenSans-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-SemiBold.eot');
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
		url('../fonts/OpenSans/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans/OpenSans-SemiBold.woff') format('woff'),
		url('../fonts/OpenSans/OpenSans-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-ExtraBold.eot');
	src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
		url('../fonts/OpenSans/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans/OpenSans-ExtraBold.woff') format('woff'),
		url('../fonts/OpenSans/OpenSans-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}